cancel
Showing results for 
Search instead for 
Did you mean: 
Cep
Level 7
Report Inappropriate Content
Message 1 of 4

Cannot install EPO 4.0 Patch 3

Hi,

I have downloaded EPO 4.0 patch 3 to patch our existing EPO 4 server currently running on W2k3 Server R2 Standard 32bit.

During the install the patch requests your username and password, I enter this information in and then the patch throws up a message saying that the ePO server services are not running.

Therefore it asks you whether you wish to run the services, I say yes and then after a few minutes a windows error comes up saying that the apache server cannot be started.

I am a little confused, as far as I am aware EPO is running under IIS, not Apache for starters and the service it is referring to has always been off even during the EPO installation to the server.

Can someone please explain to me how to get this patch in place?
3 Replies
gmc_za
Level 7
Report Inappropriate Content
Message 2 of 4

RE: Cannot install EPO 4.0 Patch 3

EPO uses apache - this server should be set up automatic. Reboot the server and ensure all the services are started and try rerunning the patch.
Cep
Level 7
Report Inappropriate Content
Message 3 of 4

RE: Cannot install EPO 4.0 Patch 3

I'm a little confused by that, if EPO uses apache, then why is a pre-requisite SQL Server 2005 express setup and installed? That doesn't make sense.
Cep
Level 7
Report Inappropriate Content
Message 4 of 4

RE: Cannot install EPO 4.0 Patch 3

I see that the service is not starting because Apache cannot bind too port 80. Can't the port for Apache be changed? IIS is already in use on this system.